name: Business Development Representative 
locality: 
country: Remote
role: <a href="">Business Development Representative</a>
reports_to: spaul7
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: sam_nguyen
departments:
  - Sales Development
specialty: ""
expertise:
story:

